html{color:#222;font-size:1em;line-height:1.4;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio,canvas,iframe,img,svg,video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}


.hidden,[hidden]{display:none !important;}
.sr-only{border:0;clip:rect(0, 0, 0, 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;white-space:nowrap;width:1px;}
.sr-only.focusable:active,.sr-only.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;white-space:inherit;width:auto;}
.invisible{visibility:hidden;}
.clearfix::before,.clearfix::after{content:" ";display:table;}
.clearfix::after{clear:both;}


@media print{*,*::before,*::after{background:#fff !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a,a:visited{text-decoration:underline;}
a[href]::after{content:" (" attr(href) ")";}
abbr[title]::after{content:" (" attr(title) ")";}
a[href^="#"]::after,a[href^="javascript:"]::after{content:"";}
pre{white-space:pre-wrap !important;}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}}


/*General*/
body {--bs-bg-opacity: 1; background-color: rgba(var(--bs-light-rgb),var(--bs-bg-opacity)) !important; none repeat scroll 0% 0%;color: #222; font: 16px/1.5em "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
a {color: #016B85;text-decoration: none;line-height: inherit;}
a:hover{ color: #CC0000; }
a:active, a:hover {outline: 0px none;}
h2,h3{ color:#016b85; border-bottom: #016b85 solid 1px; padding-bottom:2px; }
h4{ margin-bottom: 20px; color:#016b85;}
.mb-20{ margin-bottom: 20px; }
.mt-20{ margin-top: 20px; }
.mb-40{ margin-bottom:40px; }
.mt-40{ margin-top:40px; }
.small{ font-size: .7em; }

/*Header*/
.navbar {min-height: 55px;margin-bottom: 0px;border: none;border-radius: 0px;}
.navbar-default {padding: 0.625rem 0px; background-color: rgb(0, 61, 108, 0.3); transition: all 300ms ease-out 0s; z-index: 999; border:none; border-radius:0;}
.navbar-default .navbar-nav > li > a , .navbar-default .navbar-nav > li.active {transition: all 300ms ease-out 0s;font-weight: 700;padding: 5px;color:#FFF;margin: 5px 5px;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active {background: #fff none repeat scroll 0% 0%;color: #0062AD;}
.navbar-default .navbar-nav li.active > a { background: #fff none repeat scroll 0% 0%;color: #0062AD; padding: 0 10px 5px; font-weight: bold;margin-top: 5px;}

.navbar {margin-bottom:0;padding: 0;transition: background 0.5s ease-in-out 0s, padding 0.5s ease-in-out 0s;}
.navbar-brand {padding: 5px 15px;}
.navbar-brand img{ max-height: 45px; width: auto; }
.nav > li{ margin-top: 10px; }

/*Home*/
/*Carousel*/
.carousel{width: 100%;top:-80px; margin-bottom:-50px;}
.carousel-inner img {width: 100%; max-height: 500px;}
.carousel-caption{top:41%; bottom:auto; font-weight: bold;text-align:center;background-color: rgb(0, 61, 108, 0.3);transition: all 300ms ease-out 0s; width: 100%; left:0;}
.slogans1, .slogans2{ text-shadow: 2px 2px 2px rgba(0,0,0,0.5);}
.slogans1{ font-size: 3.5em; font-weight: bold; line-height:1; padding: 10px auto;margin-bottom:10px;}
.slogans2{font-size: 1.8em; line-height:1;  padding: 0;}
.carousel-indicators li {box-sizing: content-box;width: 10px;height: 10px; margin: 30px 3px 0;text-indent: -999px;cursor: pointer;background-color: #FFFFFF;background-clip: padding-box;border: #FFFFFF solid 1px;  }
.carousel-indicators .active {width: 10px;height: 10px;background-color: #CC0000;border: #CC0000 solid 1px; }
.well-home{ background-color: #0062AD; color:#ffffff; }
.well-home .bootstrap-datetimepicker-widget table{ background-color: #0192B7; }

/*.well-home .bootstrap-datetimepicker-widget table td { border: #D6D6D6 solid 1px;}*/
.tab_header{ text-align: center; border-bottom: solid 1px; margin-bottom:10px; font-size:1.5em; padding-bottom: 10px;}
.transfers-home{ margin:20px auto; background-color: #f8f8f8; padding-top: 20px; padding-bottom: 20px; }
.transfers-home img{ max-width: 200px; }

/*Main*/
main{ background-color: #ffffff; }
/*Transfers*/
.red { color: #ffffff; background-color: #CC0000; border-color: #EB0000; font-weight: bold; }

/*Sigthtseing*/
.fromto{ margin-bottom:50px; /*border: #016B85 solid 1px;*/ padding: 20px 20px 0; box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; }
.fromto li{min-height:250px; }

/*footer*/
.footer{ background-color: #f8f8f8;margin-top:20px;  padding-top: 20px; padding-bottom: 20px; }
.footer .svg-inline--fa {height: 2em;}


@media(max-width:990px) {
  .nav > li{ min-height: 10px; margin-top: 0px; }
  .navbar-brand img{ max-width:200px }
  .carousel{min-height:250px;overflow: hidden; }
  .carousel img{ min-height:250px; }
  .slogans2, .carousel-indicators{ visibility: hidden; }
  .carousel-caption { background-color: transparent; top:34%; }
  .slogans1{ font-size: 1.5em}
  .carousel-indicators li, .carousel-indicators .active {width: 10px;height: 2px;}
}